Subject: Error Page for Client Authentication Failure

From: Tim Tassonis <[email-masked]>
Date: Mon, 8 Apr 2002 13:27:31 +0200

Hi

Is there a possibility in mod_ssl to define an Error Page for the case
when a required Client Autentication fails? I haven't come across anything
appropriate in the documentation, however I thought there really should be
something like this.

Bye
Tim
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]